@charset "utf-8";
/* CSS Document green 1a680f*/
html { margin:0 auto; padding:0; width:100%; height:100%;  }
body { margin:0 auto; font-family:Arial, Helvetica, sans-serif; background-image: url(../images/clousds_3.gif); background-repeat: repeat; min-width:1000px; height:100%;   }
#rtel { background-color:#fff !important; }

#header { margin:0 auto; padding:0; height:120px; /*background-image:url(../images/header-bg.jpg);*/  }

#header-inner { margin:0 auto;  height:120px; position:relative; padding:0; width:1000px; }
#logo { position:absolute; left:0px; top:5px; z-index:999;  }
#logo img { height:110px; border:none; }
#header a { border:none; outline:none; }
#header-phone { float:right; padding:5px 15px;  right:0; font-size:14px;  color:#666; background-color:#f4f4f4; border-bottom-right-radius:7px; border-bottom-left-radius:7px; }
#header-phone span { font-size:16px; margin-right:15px;font-weight:bold; }
#slogan { position:absolute; bottom:30px; right:0px;  }
#slogan span { color:#1a680f; }
#slogan { color:#000 !important; font-size:21px;font-family: 'Oswald', sans-serif; font-weight:400; }
#socialmedia { position:absolute; top:17px; right: 35px; }
#slogan2 { position:absolute; left:0; bottom:27px; font-size:16px; color:#999; }
/* #bar { background-image:url(../images/bar.jpg); margin:0 auto; padding:0; height:14px; } */
#home-nav { position:absolute; top:2px; right:10px; font-size:12px; color:#ccc; }
#home-nav a { font-size:12px; color:#999; padding:0 5px; text-decoration:none; }
#home-nav a.last { padding-right:2px; }

#nav { margin:0 auto; padding:0;  position:relative; z-index:99; position:relative; height:50px;  }
#nav-inner { margin:0 auto; width:1000px; background-color:#ccc; height:50px; border-top-right-radius:7px; border-top-left-radius:7px; background-image:url(../images/grp.jpg); }
#nav ul.main { margin:0 auto; padding:0; position:relative; list-style-type:none; }
#nav ul.main li { float:left;}
#nav ul.main li.divider { width:2px; height:50px; background-image: url(../images/nav-divider.jpg); float:left; }
#nav ul.main li a { color:#333; display:block; font-family: 'Oswald', sans-serif; font-weight:400; font-size:16px; padding:13px 25px 13px 25px; text-decoration:none; float:left; text-align:center; cursor:pointer; z-index:999; text-transform:uppercase; }
#nav ul.main li a:hover { color:#000; background-image:url(../images/nav-bg-hover.jpg); } 
.fst { border-top-left-radius:7px; }
/* #nav ul.main li a.active { background-color:#fff; border-radius:5px; -moz-border-radius:5px; background-image:url(../images/log-bg.jpg); background-repeat:repeat-x; box-shadow: 0px 0px  2px 3px #999;} */
/*  DROPDOWN MENU */


ul.main li div {
	position: absolute;
	display: none; /*--Hide by default--*/
	background-repeat:no-repeat;
	z-index:999;
	top:41px;
	background-color:#fff;
	width:170px;
	padding: 8px 10px 10px 10px;
-moz-border-radius: 5px ; border-radius: 5px; -webkit-border-radius: 5px;
	border:2px solid #ccc;
	border-top:none;
	left:-25px;
	}
		
ul.main li div ul { margin:0; padding:0; list-style-type:none; }
ul.main li div ul li { margin:0; padding:0; list-style-type:none;  }
	
ul.main li div ul li a {  font-size:13px !important; width:150px !important; padding:8px 10px 8px 10px !important; text-align:left !important; font-family:Arial, Helvetica, sans-serif !important; text-indent:5px; border-bottom:1px dashed #f1f1f1; margin:3px 0; }
ul.main li div ul li a:hover { background-color:#e8e8e8 !important;  -moz-border-radius: 8px  !important; border-radius: 8px  !important; -webkit-border-radius: 8px  !important; background-image:url(../images/sub-img.png); background-repeat:no-repeat; background-position:97% 50%; }

ul.main li:hover div { display: block; z-index:200; } /*--Show subnav on hover--*/

/* ---------------- end nav stuff -------------- */
#filler { height:140px; }

#content { margin:0 auto; position:relative;   }

#content-inner { margin:0 auto; padding:0px; width:1000px; position:relative; margin-bottom:50px;  }


#rightcol { width: 300px; margin-left:30px; float:right; margin-top:20px; }
#leftcol { width: 670px; float:left; margin-top:20px; }
.hometext { float:left; width:270px; }
.hometext h2 { border-bottom:1px solid #ccc; padding-bottom:10px; }
.col { width:220px; float:right; margin-right:25px; border:1px solid #FFF;  background-color:#fff; margin-bottom:10px; position:relative;   }
.colbanner {   position:relative; text-align:center; z-index:4; background-color:#999; padding:10px 0 0 0; border-bottom:4px solid #005596;  border-top-right-radius:5px; border-top-left-radius:5px;}
.last { margin-right:0; }
.col h3 { text-align:center; z-index:99; color:#fff !important; }
.colright { float:right; height:65px; padding:0 0 10px 10px; }
.titlecol { z-index:999; }
.rightbox { margin-bottom:20px; }
#partners { background-color:#ececec; }
#partners-inner { width:1000px; margin:0 auto; padding:10px 0; text-align:center; }
#partners-inner img { height:90px; padding-right:50px; }
#partners-inner img.lst { padding-right:0px; }
.title { text-align:center;font-family: 'Oswald', sans-serif; font-weight:300; color:#666; padding:0; margin:0; padding-bottom:15px; }

#footer { margin:0 auto; padding:0; background-color:#111111; border-top:5px solid #1a680f;   min-height:30px; width:100%; }
#footer-inner { margin:0 auto; width:1000px;  padding:10px 0 10px 0; } 

.footerbox { float:right; width:128px; padding:15px;  border-radius:7px; -moz-border-radius:7px; margin-left:5px; color:#717171 !important; }
.footerbox h2 {  border-bottom:1px solid #ccc; padding-bottom:4px; font-size:20px !important; color:#717171 !important; text-transform:uppercase;
}
.footercol { float:left; }

#footernav { list-style-type:none; display:inline; margin:0; padding:0; }
#footernav a { font-size:12px; padding:0 7px; text-decoration:none; }
#footernav a.first { padding-left:0 !important;}
#socialfooter { float:right; }
/* forms */
.inp, .inp3 { margin-bottom:10px; font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.inp input { padding:5px; width:350px; font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.inp2 input { padding:5px; margin-bottom:10px; width:600px; }
.inp textarea { width:500px; padding:5px; font-size:15px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; height:140px; }
.inp2 select { padding:4px; margin-bottom:10px; }
#recaptcha_div { margin-left:-3px; margin-bottom:10px; }
.submit2 { padding:5px 15px;  }
input.imglink { width:600px; padding:8px 5px; }
.numbers { margin-top:7px; }
.inp3 input { padding:5px; width:250px; }
.submit { padding:8px 10px; width:85px; background-color:#333; border:none; color:#FFF; cursor:pointer; font-weight:bold; }

.del { padding:8px; }
#transaction { width:192px; border:1px solid #999; border-radius:5px; -moz-border-radius:5px; float:left; margin:5px 3px; float:left; text-align:center; position:relative; }
#transaction img { width:188px; }
#readmore { position:absolute; bottom:1px; left:1px;  width:190px; height:30px; padding:4px 0; background-image:url(../images/read-more-bg.png);  border-radius:5px; border-radius:5px; -moz-border-radius:5px; -moz-border-radius:5px; }
.readmore2 { color:#FFF; display:block; padding:8px 10px; text-decoration:none; font-size:14px; font-weight:bold; }

#superdate2 {float:right;margin:0px 0px 10px 10px; width:50px; color:#333; background-color:#fff; font-size:15px;font-weight:bold;text-align:center; padding-top:7px; height:42px; text-transform:uppercase; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; line-height:17px;/*DATE_FORMAT(date_time, '%b<br/> %Y') */
}
#news_story { border-bottom:1px dashed #ccc; padding-bottom:8px; margin-bottom:10px; }
#news_story h5 a { padding:0; margin:0; font-size:28px; }
#news_story p { margin:0; padding:0; }
.proj-side { float:right; border:1px solid #ccc; margin:0 0 10px 10px; width:100px; }
.side-proj { overflow:hidden; }
.listitem { margin:10px 0 ; }
blockquote { background-color:#111111; border-radius:28px; -mox-border-radius:24px; padding:20px; color:#fff; position:relative;  }
.qtip { position:absolute; width:17px; height:14px; background-image:url(../images/quote-tip.png); background-repeat:no-repeat; bottom:-14px; right:100px; }
img.gallery { float:left; padding:3px; border:1px solid #ccc; margin:4px 8px 4px 0; height:100px; }
/* general stuff */
hr { background-color:#ececec; height:1px; border:none;}
h2 { font-family: 'Oswald', sans-serif; font-weight:400; margin:0; padding:0;}
h3 { font-family: 'Oswald', sans-serif; font-weight:400; margin:0; padding:0;}
h1 { font-family: 'Oswald', sans-serif; font-weight:400; font-size:27px; padding:0; margin:0; }
h4 { font-family: 'Oswald', sans-serif; font-weight:400; margin:7px 0; padding:0; }
h5 { font-family: 'Oswald', sans-serif; font-weight:400; }
#footer h2 { color:#033d64; font-size:21px; }
#leftcol h1 { padding-bottom:5px; border-bottom:1px solid #ccc; margin-bottom:15px; }
#content p { color:#666666; }
p { font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:20px; }
#rightcol p { font-size:13px !important; }
a { color:#093; outline:none; text-decoration:none; }
#footer p { color:#ececec;  font-weight:300; font-size:12px; font-family:Tahoma, Geneva, sans-serif; }
#footer a { color:#999; }
p.small { font-size:11px !important; color:#666 !important; }
h3 a {  text-decoration:none; }
.right { padding:5px; border:1px solid #e8e8e8; margin:0 0 20px 25px; float:right; width:300px; }
.left { padding:5px; border:1px solid #e8e8e8; margin:0 20px 20px 0px; float:left; }
.profile { float:left; margin:7px 25px 10px 0; padding:5px; border:1px solid #ececec; }
#content-inner h2 {   margin-bottom:10px; padding-bottom:10px; }
.col h3 {  color:#fff; padding-bottom:5px; }
#content-inner h3 span { color:#ccc; font-style:oblique; }

#content-inner ul li { font-family:Arial, Helvetica, sans-serif;  margin-bottom:8px; color:#003860; font-size:13px;}
h3.blogcomms { margin-top:20px; padding-bottom:5px; border-bottom:1px solid #ccc; margin-bottom:10px; }
ul.checks {  list-style-image:url(../images/list-img.png); font-size:15px; }
#footer-inner ul li { font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-bottom:8px; }
#privacy ul li { font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-bottom:8px; }
.learnmore { display:block; width:80px; padding:5px 20px; background-color:#1a680f; color:#fff; font-family: 'Oswald', sans-serif; font-weight:400; font-size:15px; border-radius:5px; -moz-border-radius:5px; border:1px solid #0fd100;  text-align:center; margin-bottom:25px; }
.learnmore-slides { display:block; width:80px; padding:7px 20px; background-color:#1a680f; color:#fff; font-family: 'Oswald', sans-serif; font-weight:400; font-size:15px; border:1px solid #35e11d; margin-bottom:25px; border-radius:5px; }
/* .side-header { background-image:url(../images/side-hdr-bg.png); width:300px; height:40px; background-repeat:no-repeat; } */
#rightcol h3 {  padding-top:5px; color:#666666; border-bottom:1px solid #ccc; }
.paging img { border:none; outline:none; height:35px; }
/* SLIDESHOW */


	#slider {
		margin-top:5px;
		padding:0;	
		
	}
	
	img{border:none;}	
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		
		}
	#slider2{margin-top:1em;}
	
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:325px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:hidden;
		width:50px;
		height:50px;
		position:absolute;
		left:0px;
		top:130px;
		z-index:900;
		
		}	
	#nextBtn, #slider1next{ 
		left:950px;
		}													
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:50px;
		height:50px;
		background:url(../images/prev_btn.png) no-repeat 0 0;
		}	
	 #nextBtn a, #slider1next a{ 
		background:url(../images/next_btn.png) no-repeat 0 0;	
		}	
		
		#nextBtn a:hover, #slider1next a:hover { 
			
		}	
		
		#prevBtn a:hover, #slider1prev a:hover { 
			
		}
		*/
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */


.text_left {
	position:absolute;
	left:0px;
	bottom:0px;
	padding:20px;
	width:980px;
	height:60px;
	z-index:500;
	background-image:url(../images/nav-bg.png);
	color:#fff;
	
}
.text_right {
	position:absolute;
	right:25px;
	top:120px;
	z-index:500;
	background-image:url(../images/slides/slide-txt-bg.png);
	color:#fff;
	text-align:right;
}


.text_left strong { color:#fff !important; }

.text_left a, .text_right a { color:#fff !important; text-decoration:none; }

.text_left h2, .text_right h2 {
	margin:0 !important;
	padding:0 !important;
	
	border-bottom:none;
	letter-spacing:1px;
	font-size:27px;
}

.text_left p, .text_right p {
	padding-top:0px;
	line-height:21px !important;
	font-size:15px;
	margin-top:0 !important;
	color:#ececec !important;
}

#page {
	height:325px;
	width:1000px;
	
	position:relative;
	overflow:hidden;
	
	
}
.pageimg { float:right; max-width:450px !important; margin-top:0px; }